<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<image xpos="60" ypos="180" scale="100">data/content/images/pgiMLDDL1/unit3/image_u3.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[Lucy's skirt is  [#].]]></sentence>
			<options>
				<option>too small</option>
				<option answer="correct">too big</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Ryan's trousers are  [#].]]></sentence>
			<options>
				<option answer="correct">too short</option>
				<option>too long</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Sally's dress is  [#].]]></sentence>
			<options>
				<option>too short</option>
				<option answer="correct">too long</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Henry's hat is  [#].]]></sentence>
			<options>
				<option>too big</option>
				<option answer="correct">big enough</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Emma's shoes are  [#].]]></sentence>
			<options>
				<option answer="correct">big enough</option>
				<option>too big</option>
			</options>
		</question>
	</questions>
</exercise>